Subject: Ticket Assigned - Need esc late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 Jan 2022 19:51:06 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc late collection palash chandra das                    Bot:  Hi again! Bot:  Please enter your name Customer:  palash chandra das Bot:  Hi Palash Chandra Das ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:04 PM, 08th Jan                   Mohad                   Hi Palash, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           07:04 PM, 08th Jan                     palash chandra das                    Return request for order 7321440707           07:05 PM, 08th Jan                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:05 PM, 08th Jan                     palash chandra das                    Still no one come and take           07:05 PM, 08th Jan                     palash chandra das                    Ok.thanks           07:05 PM, 08th Jan                   Mohad                   Kindly confirm your contact number (+97338317044)?            07:05 PM, 08th Jan                   Mohad                   Have you been contacted earlier regarding collection?           07:05 PM, 08th Jan                     palash chandra das                    973-38317044           07:06 PM, 08th Jan                     palash chandra das                    My number           07:06 PM, 08th Jan                   Mohad                   Have you been contacted earlier regarding collection?           07:07 PM, 08th Jan                     palash chandra das                    Ok.thanks.plz solve my issues           07:07 PM, 08th Jan                   Mohad                   We will make sure to arrange collection for you soon enough           07:09 PM, 08th Jan                   Mohad                   Is there anything else I can help you with today?           07:09 PM, 08th Jan                   Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           07:11 PM, 08th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3737261